@charset "UTF-8";

/**
 * 这里是 08cms 团队内置的常用样式变量
 */

/* 宽度相关 */

/* 高度相关 */

/**
 * 宽度设置，内置最小宽度为当前设置宽度功能
 * 参数1 $width = 1200px 默认1200px；整站内容宽度，可自定义传值进来设置其他宽度
*/

/* 颜色变量 */

/* 行为相关颜色 */

/* 文字基本颜色 */

/* 背景颜色 */

/* 边框颜色 */

/* 文字尺寸 */

/* Border Radius */

/* 阴影 */

/* 按钮相关 */

/**
 * 这里是 08cms 团队常用 mixin 代码块
 *
 * 调用方式 scss 中用 @include xxx  即可
 */

/**
 * 1px边框，包括上、下、左、右以及全部
 * 参数1 $direction = all 边框方向，默认全边框
 * 参数2 $size = 1px 边框宽度，默认1px
 * 参数3 $style = solid 边框样式，默认实心solid
 * 参数4 $color = dddddd 边框颜色，默认dddddd
 * 参数3 $radius = 2px 边框圆角，仅全边框时起作用，默认2px
*/

/**
 * 单行省略
 * 参数1 $lineHeight = 行高 如 24px
 */

/**
 * 多行省略
 * 参数1 $lineLimit = 行数，如 2
 * 参数2 $lineHeight = 行高 如 24px
 * 参数3 $fixedHeight = 是否固定高度，布尔值，默认 false, 可传true
 */

/*图片水平垂直居中*/

/*块元素百分比下居中*/

@-webkit-keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

@keyframes skeleton {
  0% {
    background-position-x: 400%;
  }

  50% {
    background-position-x: 0%;
  }

  100% {
    background-position-x: -400%;
  }
}

.share-view-box {
  width: 100%;
}

.share-view-box .share-code-view {
  margin-top: 40px;
  display: flex;
  justify-content: center;
}

.share-view-box .share-text {
  width: 100%;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 16px;
  color: #666666;
  margin-top: 10px;
}

.share-view-box .share-button-view {
  display: flex;
  justify-content: center;
  margin-top: 25px;
  margin-left: 30px;
}

.share-view-box .share-button-view .share-view {
  position: relative;
}

.share-view-box .share-button-view .share-view .share-item-view {
  width: 100px;
  position: absolute;
  right: 0;
  bottom: -40px;
  display: none;
}

.share-view-box .share-button-view .share-view:hover .share-item-view {
  display: block;
}

.share-view-box .share-button-view .item-button {
  margin-right: 10px;
}

.share-view-box .share-button-view .attention {
  width: 40px;
}

.share-view-box .share-button-view .cms-button {
  padding: 0 10px;
}

.select-view .select-right .buy-btn {
  color: #DD2222;
  margin-right: 10px;
}

.select-view .select-right .buy-btn.hover :hover {
  color: #ffffff;
}

.broker-message-view {
  position: relative;
}

.broker-message-view .vote-ing {
  position: absolute;
  left: 0;
  top: 20px;
  z-index: 6;
  width: 80px;
  height: 40px;
  background-color: #ffffff;
  color: #DD2222;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0 20px 20px 0;
  cursor: pointer;
}

.broker-message-view .vote-ing .cms-svg-icon {
  margin-right: 3px;
}

.container-view {
  margin-top: 30px;
}

.container-view .container-left .broker-number-view {
  display: flex;
  justify-content: space-between;
  height: 40px;
  background-color: #f9f9f9;
}

.container-view .container-left .broker-number-view .broker-number {
  padding-left: 15px;
  height: 40px;
  line-height: 40px;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
}

.container-view .container-left .broker-number-view .broker-sort {
  padding-right: 15px;
}

.container-view .container-left .house-list-view {
  margin-bottom: 20px;
}

.container-view .container-left .house-list-view .house-list {
  display: flex;
  padding: 20px 0;
  border-bottom: 1px solid #eeeeee;
  position: relative;
}

.container-view .container-left .house-list-view .house-list:last-child {
  border-bottom: 0;
}

.container-view .container-left .house-list-view .house-list .house-image {
  width: 163px;
  height: 163px;
  cursor: pointer;
  display: block;
}

.container-view .container-left .house-list-view .house-list .house-message {
  margin-left: 30px;
  position: relative;
}

.container-view .container-left .house-list-view .house-list .house-message .message-view {
  height: 36px;
  width: 700px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}

.container-view .container-left .house-list-view .house-list .house-message .message-view .house-title {
  font-size: 20px;
  font-weight: bold;
  line-height: 36px;
  text-align: center;
  color: #000000;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 32px;
  cursor: pointer;
  display: block;
}

.container-view .container-left .house-list-view .house-list .house-message .message-view .house-title:hover {
  color: #DD2222;
}

.container-view .container-left .house-list-view .house-list .house-message .message-view .is-vip {
  font-weight: 400;
  font-size: 14px;
  background: #DD2222;
  color: #ffffff;
  border-radius: 4px;
  padding: 0 10px;
  margin-left: 10px;
  height: 22px;
}

.container-view .container-left .house-list-view .house-list .house-message .message-view .star {
  margin-left: 10px;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag2 {
  padding-bottom: 5px;
  font-size: 14px;
  color: #333333;
  width: 450px;
  line-height: 24px;
  display: flex;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag2 .tag-title {
  color: #999999;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag2 .tag-xiaoqu {
  display: inline-block;
  flex: 1;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag {
  padding-bottom: 5px;
  font-size: 14px;
  color: #333333;
  width: 450px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 24px;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag .tag-title {
  color: #999999;
  margin-left: 50px;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag .tag-title:first-child {
  margin-left: 0;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag .cut-off-rule {
  color: #dddddd;
  padding: 0px 8px;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag .number {
  color: #DD2222;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag .tag-hover {
  cursor: pointer;
}

.container-view .container-left .house-list-view .house-list .house-message .message-tag .tag-hover:hover {
  color: #DD2222;
}

.container-view .container-left .house-list-view .house-list .house-message .houses-item-tag {
  margin-top: 10px;
  height: 22px;
  overflow: hidden;
}

.container-view .container-left .house-list-view .house-list .house-message .houses-item-tag .tag {
  margin-right: 10px;
}

.container-view .container-left .house-list-view .house-list .house-message .ranking-active {
  display: flex;
  align-items: center;
  margin-top: 10px;
}

.container-view .container-left .house-list-view .house-list .house-message .ranking-active .ranking-active-text {
  font-size: 14px;
  color: #DD2222;
  margin-left: 10px;
}

.container-view .container-left .house-list-view .house-list .house-message .contact-view {
  position: absolute;
  right: 1px;
  top: 42px;
}

.container-view .container-left .house-list-view .house-list .house-message .contact-view .broker-phone {
  font-size: 20px;
  margin-left: -10px;
  margin-top: 5px;
}

.broker-view {
  width: 592px;
  padding-left: 30px;
  margin-right: 32px;
  box-sizing: border-box;
}

.broker-view .broker-name-view {
  display: flex;
  position: relative;
}

.broker-view .broker-name-view .broker-name {
  height: 40px;
  line-height: 40px;
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  margin-right: 10px;
}

.broker-view .broker-name-view .broker-name ::v-deep .cms-image {
  background: transparent;
  display: inline-block;
  vertical-align: -8px;
}

.broker-view .broker-name-view .broker-phone {
  position: absolute;
  right: 0;
  top: 0;
  font-size: 20px;
  height: 40px;
  line-height: 40px;
}

.broker-view .broker-name-view .broker-phone .phone {
  vertical-align: middle;
}

.broker-view .broker-tags {
  margin-top: 3px;
}

.broker-view .broker-tags .tag {
  margin-right: 10px;
}

.broker-view .broker-message-box {
  padding: 14px 0px;
  border-bottom: 1px solid #eeeeee;
}

.broker-view .broker-message-box:last-child {
  border-bottom: 0px;
}

.broker-view .broker-message-box .message-tag {
  padding-bottom: 5px;
  font-size: 16px;
  color: #333333;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 24px;
}

.broker-view .broker-message-box .message-tag .tag-title {
  color: #999999;
}

.broker-view .broker-message-box .message-tag .cut-off-rule {
  color: #dddddd;
  padding: 0px 8px;
}

.broker-view .broker-message-box .message-tag .number {
  color: #DD2222;
}

.broker-view .broker-message-box .message-tag .tag-xiaoqu {
  cursor: pointer;
}

.broker-view .broker-message-box .message-tag .tag-xiaoqu:hover {
  color: #DD2222;
}

.broker-view .broker-message-box .message-tag2 {
  padding-bottom: 5px;
  font-size: 16px;
  color: #333333;
  display: flex;
}

.broker-view .broker-message-box .message-tag2 .tag-title {
  color: #999999;
  flex-shrink: 0;
}

.broker-view .broker-message-box .message-tag2 ::v-deep .fuwucon {
  max-height: 80px;
  overflow: auto;
  border: none;
}

.broker-view .broker-message-box .message-tag2 .tag-xiaoqu {
  display: inline-block;
  flex: 1;
}

.broker-view .broker-message-box .message-tag2 .tag-xiaoqu .tag-xiaoqu-item {
  cursor: pointer;
}

.broker-view .broker-message-box .message-tag2 .tag-xiaoqu .tag-xiaoqu-item:hover {
  color: #DD2222;
}

.share-view-box {
  width: 276px;
}

.phonebtn .cms-number-font {
  font-size: 14px;
  cursor: pointer;
}

.broker-message-view {
  min-height: 300px;
  display: flex;
  margin-bottom: 30px;
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.05);
  border-radius: 4px;
}

.broker-message-view .broker-message {
  width: 900px;
  display: flex;
}

.container-view {
  margin-top: 20px;
}

.container-view .list-title-view {
  margin-bottom: 20px;
}

.container-view .container-right .store-notice {
  width: 100%;
  margin-bottom: 30px;
  box-sizing: border-box;
  border: 1px solid #eeeeee;
  border-radius: 0px;
}

.container-view .container-right .store-notice .notice-title {
  border-bottom: 1px solid #eeeeee;
}

.container-view .container-right .store-notice .notice-text {
  padding: 15px 15px;
  font-size: 16px;
  color: #333333;
  line-height: 32px;
}

.container-view .container-right .store-notice .renzheng-message-view {
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  height: 269px;
  padding: 20px 15px;
  box-sizing: border-box;
}

.container-view .container-right .store-notice .renzheng-message-view .renzheng-item {
  height: 50px;
  line-height: 50px;
  margin-left: 15px;
  display: flex;
}

.container-view .container-right .store-notice .renzheng-message-view .renzheng-item .renzheng-message {
  margin-left: 20px;
}

.container-view .container-right .store-notice .renzheng-message-view .renzheng-item .renzheng-message .renzheng-text {
  height: 24px;
  line-height: 24px;
  font-size: 16px;
  color: #333333;
}

.container-view .container-right .store-notice .renzheng-message-view .renzheng-item .renzheng-message .gray {
  height: 20px;
  line-height: 20px;
  font-size: 14px;
  color: #999999;
  margin-top: 5px;
}

.cms-title {
  height: 31px;
  line-height: 31px;
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}

.cms-title.grey {
  background-color: #f9f9f9;
  height: 49px;
  line-height: 49px;
  margin-bottom: 0;
  padding: 0 20px;
}

.cms-title.grey .cms-title-left .cms-title-name {
  font-size: 20px;
}

.cms-title .cms-title-left {
  width: 50%;
  flex-grow: 2;
  display: flex;
  align-items: center;
}

.cms-title .cms-title-left .cms-title-name {
  font-size: 24px;
  color: #000000;
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 31px;
}

.cms-title .cms-title-left .cms-title-icon {
  display: inline-block;
  vertical-align: middle;
}

.cms-title .cms-title-right {
  display: flex;
  align-items: center;
  flex-shrink: 0;
}

.cms-title .cms-title-right .cms-button {
  margin-right: 10px;
}

.cms-title .cms-title-right .cms-button:last-child {
  margin-right: 0;
}

.container-view {
  height: 275px;
  margin-bottom: 30px;
}

.container-view .container-left {
  height: 100%;
  border: 1px solid #eeeeee;
  border-radius: 0px;
}

.container-view .container-left .score-title {
  border-bottom: 1px solid #eeeeee;
}

.container-view .container-left .score-title .count {
  font-size: 14px;
}

.container-view .container-left .score-view {
  display: flex;
  height: 218px;
}

.container-view .container-left .score-view .grade-view {
  width: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.container-view .container-left .score-view .grade-view .grade {
  font-size: 16px;
  color: #333333;
}

.container-view .container-left .score-view .grade-view .grade .number {
  font-size: 100px;
}

.container-view .container-left .score-view .score-item-view {
  width: 50%;
}

.container-view .container-left .score-view .score-item-view .score-item-message {
  height: 158px;
  width: 100%;
  margin-top: 30px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-left: 1px solid #eeeeee;
}

.container-view .container-left .score-view .score-item-view .score-item-message .score-item {
  padding-left: 90px;
  display: flex;
  height: 30px;
  line-height: 30px;
}

.container-view .container-left .score-view .score-item-view .score-item-message .score-item .score-text {
  font-size: 16px;
  font-weight: bold;
  color: #000000;
}

.container-view .container-left .score-view .score-item-view .score-item-message .score-item .score-number {
  margin-left: 30px;
  font-size: 16px;
  color: #DD2222;
}

.container-view .container-right {
  height: 100%;
  padding-bottom: 0;
  border: 1px solid #eeeeee;
  border-radius: 0px;
}

.container-view .container-right .renzheng-title {
  border-bottom: 1px solid #eeeeee;
}

.container-view .container-right .renzheng-message-view {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  height: 269px;
  padding: 20px 15px;
  box-sizing: border-box;
}

.container-view .container-right .renzheng-message-view .renzheng-item {
  height: 50px;
  line-height: 50px;
  display: flex;
  margin-bottom: 20px;
}

.container-view .container-right .renzheng-message-view .renzheng-item .renzheng-message {
  margin-left: 20px;
}

.container-view .container-right .renzheng-message-view .renzheng-item .renzheng-message .renzheng-text {
  height: 24px;
  line-height: 24px;
  font-size: 16px;
  color: #333333;
}

.container-view .container-right .renzheng-message-view .renzheng-item .renzheng-message .gray {
  height: 20px;
  line-height: 20px;
  font-size: 14px;
  color: #999999;
  margin-top: 5px;
}

.loupan-title-view {
  background: #f9f9f9;
  height: 44px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 2px solid #DD2222;
}

.loupan-title-view .loupan-title-view-left {
  display: flex;
  align-items: center;
}

.loupan-title-view .loupan-title-view-left .loupan-title {
  width: 100px;
  height: 45px;
  line-height: 44px;
  text-align: center;
  color: #333333;
  font-size: 16px;
  cursor: pointer;
}

.loupan-title-view .loupan-title-view-left .loupan-title.active,
.loupan-title-view .loupan-title-view-left .loupan-title:hover {
  background: #DD2222;
  color: #ffffff;
  font-weight: bold;
}

.loupan-title-view .loupan-title-view-left .loupan-title .loupan-title-number {
  font-weight: 400;
}

.loupan-title-view .sort-view {
  margin-right: 15px;
  display: inline-block;
}

.page-content {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0 30px;
}

.page-content .page-item {
  background-color: #f5f5f5;
  font-size: 12px;
  font-weight: 400;
  color: #666666;
  min-width: 30px;
  border-radius: 2px;
  margin: 0 5px;
  padding: 0 4px;
  height: 28px;
  line-height: 28px;
  box-sizing: border-box;
  text-align: center;
  display: block;
}

.page-content .page-item:not(.disabled).active {
  background-color: #333333;
  color: #ffffff;
}

.door-list-vertical {
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}

.door-list-vertical .door-item {
  width: 208px;
  margin-right: 20px;
  margin-bottom: 20px;
}

.door-list-vertical .door-item:nth-child(4n) {
  margin-right: 0;
}

.door-list-vertical .door-item .door-item-image {
  width: 208px;
  height: 208px;
  position: relative;
  overflow: hidden;
  border: 1px solid #eeeeee;
  border-radius: 0px;
  box-sizing: border-box;
}

.door-list-vertical .door-item .door-item-image .door-item-name {
  position: absolute;
  top: 4px;
  left: 5px;
  background-color: #535353;
  color: #ffffff;
  line-height: 16px;
  font-size: 12px;
  padding: 2px 6px;
  border-radius: 2px;
  z-index: 1;
}

.door-list-vertical .door-item .door-item-info {
  margin-top: 10px;
  display: flex;
  justify-content: space-between;
}

.door-list-vertical .door-item .door-item-info .door-item-info-left {
  line-height: 22px;
}

.door-list-vertical .door-item .door-item-info .door-item-info-left span {
  margin-left: 5px;
}

.door-list-view {
  margin-top: 20px;
}

.door-list-view .door-list {
  display: flex;
  margin-bottom: 20px;
}

.door-list-view .door-list .door-image {
  width: 200px;
  height: 200px;
  cursor: pointer;
  border: 1px solid #eeeeee;
  border-radius: 0px;
  position: relative;
}

.door-list-view .door-list .door-image .cms-right-bottom-icon {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
}

.door-list-view .door-list .door-message {
  margin-left: 30px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 660px;
}

.door-list-view .door-list .door-message .door-title {
  cursor: pointer;
}

.door-list-view .door-list .door-message .door-title .title-text {
  display: inline-block;
  height: 40px;
  line-height: 40px;
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  vertical-align: middle;
  margin-right: 10px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 40px;
}

.door-list-view .door-list .door-message .door-title .title-text:hover {
  color: #DD2222;
}

.door-list-view .door-list .door-message .door-title .tag {
  margin-right: 5px;
}

.door-list-view .door-list .door-message .door-item-view {
  display: flex;
  height: 35px;
  line-height: 35px;
}

.door-list-view .door-list .door-message .door-item-view .door-item {
  font-size: 16px;
  color: #333333;
  width: 33%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 35px;
}

.door-list-view .door-list .door-message .door-item-view .door-item.all {
  width: 100%;
}

.door-list-view .door-list .door-message .door-item-view .door-item .grey {
  color: #999999;
}

.door-list-view .door-list .door-message .door-item-view .door-item .number {
  color: #333333;
  font-weight: normal;
}

.door-list-view .door-list .door-message .door-item-tag {
  margin-top: 10px;
}

.door-list-view .door-list .door-message .door-item-tag .tag2 {
  margin-right: 5px;
}

.house-list-view {
  margin-bottom: 20px;
}

.house-list-view .house-list {
  display: flex;
  padding: 20px 0;
  border-bottom: 1px solid #eeeeee;
  position: relative;
}

.house-list-view .house-list:last-child {
  border-bottom: 0;
}

.house-list-view .house-list:hover {
  background: #f9f9f9;
}

.house-list-view .house-list .house-image {
  position: relative;
  width: 220px;
  height: 152px;
  cursor: pointer;
}

.house-list-view .house-list .house-image .house-svg {
  position: absolute;
  right: 0;
  top: 0;
}

.house-list-view .house-list .house-image .item-recommend {
  position: absolute;
  z-index: 1;
  width: 40px;
  height: 40px;
  left: 0;
  top: 0;
}

.house-list-view .house-list .house-message {
  margin-left: 30px;
  position: relative;
}

.house-list-view .house-list .house-message .message-view {
  height: 26px;
  width: 642px;
  margin-bottom: 13px;
  display: flex;
  justify-content: space-between;
}

.house-list-view .house-list .house-message .message-view .house-title {
  font-size: 20px;
  font-weight: bold;
  line-height: 26px;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 26px;
  cursor: pointer;
  display: block;
}

.house-list-view .house-list .house-message .message-view .house-title:hover,
.house-list-view .house-list .house-message .message-view .house-title.title-red {
  color: #DD2222;
}

.house-list-view .house-list .house-message .message-view .houser-price-view {
  color: #DD2222;
  font-size: 14px;
  height: 36px;
  line-height: 36px;
  text-align: center;
}

.house-list-view .house-list .house-message .message-view .houser-price-view .price {
  font-size: 28px;
}

.house-list-view .house-list .house-message .message-row {
  font-size: 14px;
  color: #999999;
  max-width: 470px;
  display: flex;
  align-items: center;
  height: 19px;
  line-height: 19px;
  margin-bottom: 10px;
}

.house-list-view .house-list .house-message .message-row .house-parameter {
  display: flex;
  align-items: center;
}

.house-list-view .house-list .house-message .message-row .house-parameter .cut-off-rule {
  color: #dddddd;
  margin: 0 5px;
}

.house-list-view .house-list .house-message .message-row .house-parameter .tag {
  margin-right: 10px;
}

.house-list-view .house-list .house-message .message-row .message-row-text {
  line-height: 19px;
  max-height: 19px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  margin-left: 5px;
}

.house-list-view .house-list .house-message .message-row .message-row-text .span-link:hover {
  color: #DD2222;
  cursor: pointer;
}

.house-list-view .house-list .house-message .message-row .message-row-text-maxWidth {
  max-width: 365px;
}

.house-list-view .house-list .house-message .message-row .message-row-im {
  margin-left: 10px;
}

.house-list-view .house-list .house-message .message-row .message-row-link {
  margin-left: 10px;
  color: #999999;
}

.house-list-view .house-list .house-message .message-row .message-row-link .look-map:hover {
  cursor: pointer;
  color: #DD2222;
}

.house-list-view .house-list .house-message .houses-item-tag {
  margin-top: 13px;
  height: 23px;
  overflow: hidden;
}

.house-list-view .house-list .house-message .houses-item-tag .tag {
  margin-bottom: 10px;
  margin-right: 10px;
}

.house-list-view .house-list .house-message .contact-view {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
}

.house-list-view .house-list .house-message .contact-view .houser-price-view {
  color: #DD2222;
  text-align: right;
}

.house-list-view .house-list .house-message .contact-view .houser-price-view .price {
  font-weight: bold;
  font-size: 20px;
}

.house-list-view .house-list .house-message .contact-view .unit-price {
  line-height: 19px;
  margin-top: 10px;
  text-align: right;
}

.cms-tag {
  border: 1px solid #eeeeee;
  border-radius: 4px;
  display: inline-block;
  vertical-align: middle;
  font-size: 12px !important;
  padding: 1px 6px;
  border-radius: 2px;
  color: #666666;
  background: transparent;
  border-color: #eeeeee;
  height: 20px;
  line-height: 16px;
  box-sizing: border-box;
}

.cms-tag.type1 {
  color: #DD2222;
  background: #FFE6E4;
  border-color: #FFE6E4;
}

.cms-tag.type2 {
  color: #7A90B6;
  background: #F5F6F9;
  border-color: #F5F6F9;
}

.cms-tag.type3 {
  color: #FF8800;
  background: #FFE5BF;
  border-color: #FFE5BF;
}

.cms-tag.type4 {
  color: #666666;
  background: transparent;
  border-color: #eeeeee;
}

.comment .comment-list {
  margin-bottom: 50px;
}

.comment .comment-list .list-item {
  width: 100%;
  display: flex;
  padding: 30px 0;
  border-bottom: 1px dashed #eeeeee;
}

.comment .comment-list .list-item:last-child {
  border-bottom: 0;
}

.comment .comment-list .list-item .list-item-l {
  margin-right: 15px;
}

.comment .comment-list .list-item .list-item-l .list-item-l-div {
  cursor: pointer;
}

.comment .comment-list .list-item .list-item-r {
  width: 827px;
}

.comment .comment-list .list-item .list-item-r .item-title {
  font-size: 16px;
  color: #000000;
}

.comment .comment-list .list-item .list-item-r .item-title .name {
  line-height: 30px;
  margin-right: 10px;
  cursor: pointer;
}

.comment .comment-list .list-item .list-item-r .item-title .name:hover {
  color: #DD2222;
}

.comment .comment-list .list-item .list-item-r .item-time {
  color: #cccccc;
  font-size: 14px;
}

.comment .comment-list .list-item .list-item-r .item-content {
  position: relative;
}

.comment .comment-list .list-item .list-item-r .item-content .content-text {
  font-size: 14px;
  color: #333333;
  line-height: 28px;
  margin-bottom: 15px;
  text-align: justify;
}

.comment .comment-list .list-item .list-item-r .item-content .content-text.content-text-ellipsis {
  line-height: 28px;
  max-height: 56px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.comment .comment-list .list-item .list-item-r .item-content .content-text.content-text-cursor {
  cursor: pointer;
}

.comment .comment-list .list-item .list-item-r .item-content .content-text-btn {
  width: 56px;
  position: absolute;
  bottom: -20px;
  right: 0;
}

.comment .comment-list .list-item .list-item-r .item-content .content-text-btn .content-text-btn-show {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 28px;
  line-height: 28px;
  cursor: pointer;
}

.comment .comment-list .list-item .list-item-r .item-content .content-text-btn .content-text-btn-show .full-text {
  margin-right: 3px;
}

.comment .comment-list .list-item .list-item-r .item-content .content-text-btn .content-text-btn-show .full-text:hover {
  color: #DD2222;
}

.comment .comment-list .list-item .list-item-r .item-dynamic-div {
  background: #F2F6FB;
  padding: 10px;
  margin-top: 25px;
}

.comment .comment-list .list-item .list-item-r .item-dynamic-div ::v-deep .house-list-view {
  margin-bottom: 0;
}

.comment .comment-list .list-item .list-item-r .item-dynamic-div ::v-deep .house-list-view .house-list {
  padding: 0;
}

.comment .comment-list .list-item .list-item-r .item-dynamic-div ::v-deep .house-list-view .house-list:hover {
  background: transparent;
}

.comment .comment-list .list-item .list-item-r .item-dynamic-div ::v-deep .house-list-view .house-list .house-message {
  flex: 1;
}

.comment .comment-list .list-item .list-item-r .item-dynamic-div ::v-deep .house-list-view .house-list .house-message .message-view {
  width: auto;
}

.comment .comment-list .list-item .list-item-r .item-dynamic-div ::v-deep .house-list-view .house-list .house-message .message-row {
  max-width: 350px;
}

.comment .comment-list .list-item .list-item-r .item-dynamic-div ::v-deep .house-list-view .house-list .house-message .message-row:nth-of-type(4) {
  display: none;
}

.comment .comment-list .list-item .list-item-r .item-dynamic-div ::v-deep .door-list-view {
  margin-top: 0;
}

.comment .comment-list .list-item .list-item-r .item-dynamic-div ::v-deep .door-list-view .door-list {
  margin-bottom: 0;
}

.comment .comment-list .list-item .list-item-r .item-img-list {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}

.comment .comment-list .list-item .list-item-r .item-img-list .item-img-list-item {
  margin: 10px 10px 10px 9px;
}

.comment .comment-list .list-item .list-item-r .item-img-list .item-img-list-item:nth-child(5n+1) {
  margin-left: 0;
}

.comment .comment-list .list-item .list-item-r .item-img-list .item-img-list-item:nth-child(5n) {
  margin-right: 0;
}

.comment .comment-list .list-item .list-item-r .item-img-list .item-img-list-number {
  background: rgba(0, 0, 0, 0.4);
  color: #ffffff;
  padding: 4px 10px;
  font-size: 12px;
  position: absolute;
  bottom: 10px;
  right: 0;
  cursor: pointer;
}

.comment .comment-list .list-item .list-item-r .item-img-list-detail {
  width: 100%;
  display: block;
  text-align: center;
  margin: 10px 0;
}

.comment .comment-list .list-item .list-item-r .item-img-list-detail .item-img-list-detail-item {
  max-width: 100%;
  margin: 5px auto;
  display: inline-block;
}

.comment .comment-list .list-item .list-item-r .item-img-list-detail .item-img-list-detail-item .item-img-list-detail-item-img {
  display: inline-block;
  max-width: 100%;
  margin: 0 3px;
}

.comment .comment-list .list-item .list-item-r .item-video {
  display: inline-block;
  font-size: 0;
  width: 100%;
  height: 382px;
}

.comment .comment-list .list-item .list-item-r .item-video .video-wrapper {
  position: relative;
  height: 100%;
  width: 100%;
}

.comment .comment-list .list-item .list-item-r .item-video .video-wrapper .video {
  -o-object-fit: fill;
     object-fit: fill;
}

.comment .comment-list .list-item .list-item-r .item-bottom {
  display: flex;
  justify-content: space-between;
  align-content: center;
  margin-top: 10px;
}

.comment .comment-list .list-item .list-item-r .item-bottom .item-bottom-l .button {
  margin-right: 15px;
}

.comment .comment-list .list-item .list-item-r .item-bottom .item-bottom-r {
  display: flex;
  align-content: center;
  font-size: 14px;
  color: #000000;
}

.comment .comment-list .list-item .list-item-r .item-bottom .item-bottom-r .bottom-r-item {
  margin-left: 15px;
  cursor: pointer;
}

.comment .comment-list .list-item .list-item-r .item-bottom .item-bottom-r .bottom-r-item:hover {
  color: #000000;
}

.cms-button {
  border: 0;
  box-sizing: border-box;
  border-radius: 4px;
  background: transparent;
  color: #333333;
  cursor: pointer;
  display: inline-block;
  outline: 0;
  padding: 0 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  font-size: 0;
}

.cms-button .hover-in {
  display: none;
}

.cms-button .text {
  vertical-align: middle;
  display: inline-block;
}

.cms-button .button-icon-l {
  margin-right: 5px;
}

.cms-button .button-icon-r {
  margin-left: 5px;
}

.cms-button.default {
  height: 30px;
  line-height: 28px;
}

.cms-button.default .text {
  font-size: 14px;
}

.cms-button.default.radius {
  border-radius: 15px;
}

.cms-button.small {
  height: 20px;
  line-height: 18px;
}

.cms-button.small .text {
  font-size: 12px;
}

.cms-button.small.radius {
  border-radius: 10px;
}

.cms-button.big {
  height: 40px;
  line-height: 38px;
}

.cms-button.big .text {
  font-size: 16px;
}

.cms-button.big.radius {
  border-radius: 20px;
}

.cms-button.disabled {
  cursor: not-allowed;
  opacity: 0.5;
}

.cms-button.block {
  display: block;
  width: 100%;
}

.cms-button.block .text {
  font-size: 16px;
}

.cms-button.background {
  background: #ffffff;
}

.cms-button.background-grey {
  background: #f9f9f9;
}

.cms-button.background-white {
  background: #ffffff;
}

.cms-button.background-white-border {
  background: #ffffff;
  color: #666666;
  border: 1px solid #eeeeee;
  border-radius: 4px;
}

.cms-button.background-red {
  background: #DD2222;
  color: #ffffff;
}

.cms-button.background-blue {
  background: linear-gradient(270deg, #239be8 0%, #47b8ff 100%);
  color: #ffffff;
}

.cms-button.background-linear {
  background: linear-gradient(90deg, #fe5e4a 0%, #DD2222 100%);
  color: #ffffff;
}

.cms-button.background-linear2 {
  background: linear-gradient(180deg, #DD2222 0%, #C20000 100%);
  color: #ffffff;
}

.cms-button.border {
  border: 1px solid #DD2222;
  border-radius: 4px;
  color: #DD2222;
}

.cms-button.hover:hover {
  color: #ffffff;
  background: #DD2222;
  border-color: #DD2222 !important;
}

.cms-button.hover-on {
  color: #ffffff;
  background: #DD2222;
}

.cms-button:hover .hover-default {
  display: none;
}

.cms-button:hover .hover-in {
  display: inline-block;
}

.comment .comment-list {
  margin-bottom: 50px;
}

.comment .comment-list .list-item {
  width: 100%;
  display: flex;
  padding: 20px 0;
  border-bottom: 1px dashed #eeeeee;
}

.comment .comment-list .list-item:last-child {
  border-bottom: 0;
}

.comment .comment-list .list-item .list-item-l {
  margin-right: 15px;
  position: relative;
}

.comment .comment-list .list-item .list-item-l .list-item-l-div-hover {
  cursor: pointer;
}

.comment .comment-list .list-item .list-item-l .list-item-adviser {
  position: absolute;
  left: -7px;
  top: 40px;
  z-index: 3;
  font-size: 12px;
  background: linear-gradient(89deg, #FF7713 0%, #FF5501 100%);
  color: #ffffff;
  border-radius: 4px;
  transform: scale(0.7);
  width: 65px;
  height: 22px;
  line-height: 22px;
  text-align: center;
}

.comment .comment-list .list-item .list-item-r {
  width: 827px;
}

.comment .comment-list .list-item .list-item-r .list-item-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
}

.comment .comment-list .list-item .list-item-r .list-com-name {
  display: flex;
  align-items: center;
}

.comment .comment-list .list-item .list-item-r .comment-xingxing {
  margin-bottom: 3px;
}

.comment .comment-list .list-item .list-item-r .item-title {
  font-size: 16px;
  color: #000000;
  line-height: 30px;
  margin-right: 10px;
}

.comment .comment-list .list-item .list-item-r .com-date {
  font-size: 14px;
  color: #cccccc;
  margin-top: 5px;
}

.comment .comment-list .list-item .list-item-r .item-content {
  position: relative;
}

.comment .comment-list .list-item .list-item-r .item-content .content-text {
  font-size: 14px;
  color: #333333;
  line-height: 22px;
  margin-bottom: 15px;
  text-align: justify;
}

.comment .comment-list .list-item .list-item-r .item-content .content-text.content-text-ellipsis {
  line-height: 22px;
  max-height: 44px;
  display: -webkit-box;
  overflow: hidden;
  word-break: break-all;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

.comment .comment-list .list-item .list-item-r .item-content .content-text-btn {
  width: 56px;
  position: absolute;
  bottom: -20px;
  right: 0;
}

.comment .comment-list .list-item .list-item-r .item-content .content-text-btn .content-text-btn-show {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 28px;
  line-height: 28px;
  cursor: pointer;
}

.comment .comment-list .list-item .list-item-r .item-content .content-text-btn .content-text-btn-show .full-text {
  margin-right: 3px;
}

.comment .comment-list .list-item .list-item-r .item-content .content-text-btn .content-text-btn-show .full-text:hover {
  color: #DD2222;
}

.comment .comment-list .list-item .list-item-r .sub-content .sub-content-item {
  background-color: #f9f9f9;
  border-radius: 4px;
  padding: 15px;
  display: flex;
  margin-top: 15px;
}

.comment .comment-list .list-item .list-item-r .sub-content .sub-content-item .sub-content-item-image {
  width: 65px;
  padding-right: 15px;
  box-sizing: border-box;
  flex-shrink: 0;
}

.comment .comment-list .list-item .list-item-r .sub-content .sub-content-item .sub-content-item-content {
  width: 100%;
}

.comment .comment-list .list-item .list-item-r .sub-content .sub-content-item .sub-top {
  height: 50px;
  line-height: 50px;
  display: flex;
  justify-content: space-between;
  font-size: 16px;
}

.comment .comment-list .list-item .list-item-r .sub-content .sub-content-item .sub-top .sub-name {
  color: #000000;
}

.comment .comment-list .list-item .list-item-r .sub-content .sub-content-item .sub-top .sub-time {
  color: #cccccc;
}

.comment .comment-list .list-item .list-item-r .item-img-list {
  display: flex;
  flex-wrap: wrap;
}

.comment .comment-list .list-item .list-item-r .item-img-list .item-img-list-item {
  margin: 10px 10px 10px 9px;
}

.comment .comment-list .list-item .list-item-r .item-img-list .item-img-list-item:nth-child(5n+1) {
  margin-left: 0;
}

.comment .comment-list .list-item .list-item-r .item-img-list .item-img-list-item:nth-child(5n) {
  margin-right: 0;
}

.comment .comment-list .list-item .list-item-r .item-bottom {
  display: flex;
  justify-content: flex-end;
  align-content: center;
  margin-top: 10px;
}

.comment .comment-list .list-item .list-item-r .item-bottom .item-bottom-l {
  color: #cccccc;
  font-size: 16px;
}

.comment .comment-list .list-item .list-item-r .item-bottom .item-bottom-r {
  display: flex;
  font-size: 14px;
  color: #000000;
}

.comment .comment-list .list-item .list-item-r .item-bottom .item-bottom-r .bottom-r-item {
  margin-left: 15px;
  cursor: pointer;
}

.comment .comment-list .list-item .list-item-r .item-bottom .item-bottom-r .bottom-r-item .number {
  vertical-align: middle;
}

.item-title-hover {
  cursor: pointer;
}

.item-title-hover:hover {
  color: #DD2222 !important;
}

.container-view2 {
  height: auto;
}

.container-view2 .container-left {
  border: 0px;
}

.container-view2 .container-left .router-view .htcontent .house-view {
  width: 100%;
  display: flex;
  overflow: hidden;
}

.container-view2 .container-left .router-view .htcontent .house-view .house-view-item {
  width: 208px;
  height: 220px;
  margin-right: 20px;
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.05);
  border-radius: 4px;
}

.container-view2 .container-left .router-view .htcontent .adviser-list {
  width: 100%;
  height: 210px;
  display: flex;
}

.container-view2 .container-left .router-view .htcontent .adviser-list .adviser-item {
  width: 208px;
  height: 210px;
  margin-right: 20px;
  box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.05);
  border-radius: 4px;
}

.container-view2 .container-left .router-view .htcontent .adviser-list .adviser-item:last-child {
  margin-right: 0;
}

.container-view2 .container-left .router-view .htcontent .adviser-list .adviser-item .adviser-image {
  width: 208px;
  height: 144px;
  position: relative;
  cursor: pointer;
}

.container-view2 .container-left .router-view .htcontent .adviser-list .adviser-item .adviser-message {
  padding: 0 15px;
  box-sizing: border-box;
  width: 208px;
}

.container-view2 .container-left .router-view .htcontent .adviser-list .adviser-item .adviser-message .adviser-title {
  margin-top: 5px;
  height: 26px;
  font-size: 16px;
  font-weight: bold;
  color: #000000;
  cursor: pointer;
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 26px;
}

.container-view2 .container-left .router-view .htcontent .adviser-list .adviser-item .adviser-message .adviser-title:hover {
  color: #DD2222;
}

.container-view2 .container-left .router-view .htcontent .adviser-list .adviser-item .adviser-message .adviser-price {
  height: 26px;
  font-size: 12px;
  line-height: 14px;
  color: #333333;
  margin-top: 5px;
}

.container-view2 .container-left .router-view .htcontent .adviser-list .adviser-item .adviser-message .adviser-price .price {
  font-size: 20px;
}

.container-view2 .container-left .router-view .htcontent .release-view {
  margin-top: 30px;
}

.container-view2 .container-left .router-view .broker-detail .comment-type {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  height: 30px;
  overflow: hidden;
}

.container-view2 .container-left .router-view .broker-detail .comment-type .comment-type-item {
  margin-right: 10px;
  background: #f5f5f5;
}

.container-view2 .container-left .router-view .broker-detail .comment-type .comment-type-item:hover {
  background: #DD2222;
}

.container-view2 .container-left .router-view .broker-detail .comment-type .comment-type-item-active {
  margin-right: 10px;
  background: #DD2222;
  color: #ffffff;
}

.container-view2 .container-right {
  border: 0px;
}

